recovery:
  state:
    round: 5
    hash: "68c565f6a6c0aebe804495d4a49b9d10a802a2377fb22670e9c0e71ab28d3d3c821abe9116dc8764ea42eb00077c37c4"
    timestamp: "2025-11-06T06:24:25.481462025Z"
  bootstrap: null
  package: null
  stream: null
